# Generated by Django 2.2.6 on 2019-10-08 10:26

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='PostModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul', models.CharField(max_length=100)),
                ('body', models.TextField()),
                ('author', models.CharField(max_length=100)),
                ('category', models.CharField(choices=[('Jurnal', 'jurnal'), ('Berita', 'berita')], default='jurnal', max_length=100)),
            ],
        ),
    ]
